پلاسما 5.1.2 موجود است ، آیا آماده رفتن هستید؟

تیم توسعه KDE حتی در طول کریسمس استراحت نمی کند و استراحت کرده است آزاد شد نسخه 5.1.2 از پلاسما 5 رفع اشکالات زیادی که در ادامه مشاهده خواهیم کرد.

پلاسما 5

در پلاسما 5 چه خبر است؟

برخی از اصلاحات آن عبارتند از:

  • اندازه کلمات در نمایه سازی بالو محدود است.
  • نقاط در Baloo دیگر نمایه نمی شوند ، زیرا این یک نماد بیان منظم است.
  • مجوز Breeze icons در نهایت به LGPL 3+ تبدیل می شود.
  • زمان باتری باقیمانده در PowerDevil اکنون به درستی به روز می شود.
  • نماد اعلان کننده فضای آزاد به درستی پنهان می شود وقتی فضا دوباره در دسترس باشد.
  • نسیم: اصلاحات در حاشیه و برخی دکمه ها ، از جمله موارد دیگر را دریافت می کند.
  • ویجت Notes اکنون متن سفید را روی مضامین سیاه نمایش می دهد.
  • ابزارک ساعت مشکلات بینایی را برطرف می کند.
  • Plasma Desktop: قبل از پیکربندی نام مناطق زمانی ، در میان سایر اصلاحات ، اعتبار سنجی کنید.
  • فضای کاری پلاسما: دکمه خاموش کردن صفحه قفل برداشته می شود.
  • اشکالات دیگر رفع شده است

همانطور که مشاهده می کنید ، کم کم پیشرفت هایی در حال اضافه شدن هستند ، خطاها اصلاح می شوند و حتی برخی از کاربران در برخی از توزیع ها از پلاسما 5 استفاده می کنند. بیاد داشته باشیم که کوبونتو با این محیط دسک تاپ جدید ، KaOS نیز یک iso را در دسترس همه قرار می دهد و در ArchLinux می توانیم آن را از طریق مخازن نصب کنیم. به همین دلیل این سوال را از خودم می پرسم که آیا ارزش استفاده از پلاسما 5 را دارد؟

آیا پلاسما 5 از قبل ارزش استفاده دارد؟

اگر ما یک رایانه اضافی داریم یا فقط می خواهیم در حاشیه زندگی کنیم ، البته ارزشش را دارد. به عنوان مثال ، من از جمله کاربرانی هستم که در برابر تلاش چیزهای جدید مقاومت نمی کنم ، اما (و بله ، تقریباً همیشه وجود دارد اما) ، شخصاً هنوز فکر می کنم که کمی صبر می کنم.

وضعیت فعلی KDE 4.14.3 ثبات و امنیت لازم را به من ارائه می دهد ، بنابراین پریدن همین حالا به پلاسما 5 فکر نمی کنم گزینه ای برای من باشد. به هر حال ، آنچه بیش از همه در مورد این نسخه جدید بیشتر به من توجه می کند قسمت بصری است و من تقریباً آن را حل کردم. در FromLinux من به آنها نشان دادم که چگونه نصب نسیم بر روی KDE 4.X هر دو در ArchLinux همانطور که در کوبونتو است، و حداقل من نتیجه را دوست داشتم. بنابراین ، اگر از من بخواهید ، توصیه من این است که حداقل تا آوریل یا مه منتظر بمانید تا به طور کامل به Plasma 5 بروید.

بنابراین به قول معروف: جنگ هشداردهنده سربازی را نمی کشد!


محتوای مقاله به اصول ما پیوست اخلاق تحریریه. برای گزارش یک خطا کلیک کنید اینجا.

29 نظر ، نظر خود را بگذارید

نظر خود را بگذارید

نشانی ایمیل شما منتشر نخواهد شد. بخشهای موردنیاز علامتگذاری شدهاند با *

*

*

  1. مسئول داده ها: میگل آنخل گاتون
  2. هدف از داده ها: کنترل هرزنامه ، مدیریت نظرات.
  3. مشروعیت: رضایت شما
  4. ارتباط داده ها: داده ها به اشخاص ثالث منتقل نمی شوند مگر با تعهد قانونی.
  5. ذخیره سازی داده ها: پایگاه داده به میزبانی شبکه های Occentus (EU)
  6. حقوق: در هر زمان می توانید اطلاعات خود را محدود ، بازیابی و حذف کنید.

  1.   داریو dijo

    خوب ، حقیقت به نظر من خیلی ناپایدار نیست.
    ؟؟؟؟

  2.   ایگناسیو dijo

    تحمل نکردم و 3 روز پیش نصبش کردم ..

    حقیقت این است که کاملا ناپایدار است و کمی متاسفم. وقتی هر برنامه ای را به حداقل می رسانم یا باز می کنم ، پلاسماشل هر 2 ساعت یا تقریباً خراب می شود.

    من قبلاً مجبور بودم kwin را به openbox تغییر دهم ، زیرا وقتی بسیاری از پنجره ها را باز کردم ، kwin کاملاً دیوانه شد و 6 یا 7 بار پشت سر هم تصادف کرد (خود پلاسما به من پیشنهاد کرد که با یک پنجره کوچک خوب به openbox برویم)

    من آیکون های موجود در برنامه 2 برنامه GTK را که استفاده کردم از دست دادم (مگاسینک و نیکوتین +)
    برخی از پلاسمیدها را برای دسک تاپ که دوست داشتم ، یکی با قاب عکس از دست دادم. و مانیتور سیستم.

    اما بسیار زیباست ، بنابراین تا حدی جبران می کند ...

  3.   ekuandekuera dijo

    وقتی تیم مانجارو تصمیم می گیرد

  4.   خوزهاکومب dijo

    نصب در جعبه مجازی می تواند مشکل را حل کند ، تا زمانی که پرونده VB من آن را نشان ندهد ، من با KDE4.14 ادامه می دهم همچنین فکر می کنم که KDE Connect هنوز پورت نشده است

    1.    x11tete11x dijo

      اگر پورت شود

  5.   eliotime3000 dijo

    خوب ، اگر آنها کمی KDE را سبک کنند ، من بلافاصله به KDE 5 مهاجرت می کنم.

    1.    نام های Cristian dijo

      شما می دانید ... من واقعاً KDE را دوست دارم ، از اکوسیستم KDE متنفرم ، اما نمی توانم بدون QT زندگی کنم ، این زندگی من است ...

      1.    آلبرت من dijo

        می توانید از LXQT استفاده کنید

  6.   رنگینبوجنگجو سولراک dijo

    من هنوز اشکالات KDE 4.14.3 (openSUSE 13.1) را می بینم. برخی قبلاً آنها را نداشتند.

  7.   کارکنان dijo

    این فقط در مورد پلاسما نیست ، برنامه های KDE 4 به طور کامل پشتیبانی نمی شوند.
    به نظر می رسد فوریه یک تاریخ مهم برای KDE است ، قبل از آن تلاش برای دیدن فقط تغییرات طراحی است.

  8.   پابلو هونوراتو dijo

    در حال حاضر ، من در Elementary راحت هستم ، اگرچه KDE 5 (یا پلاسما) دو روز پیش من را وسوسه کرد. من یک کوبونتو با KDE 5 بارگیری کردم و راهی برای شروع آن نبود.

    من در فکر مهاجرت به آرچ هستم.

    1.    کوپروتک dijo

      به نظر من بهترین گزینه برای انتشار نورد است.

    2.    ایگناسیو رودریگز dijo

      اگر بتوانید 1 هفته بیشتر از Arch منتظر بمانید ، در ازای ثبات زیاد به دنبال Manjaro می روم

  9.   آئوریا dijo

    این باعث می شود که بخواهم اما بهتر است کمی صبر کنم ...

  10.   جونز dijo

    رابط ها؟ لازم به ذکر نیست به همان اندازه وحشتناک

    1.    x11tete11x dijo

      بچه ها را نجات دهید ، اولین فارغ التحصیل تقریباً در همه موارد ظاهر شده و بدیهی است که "رابط کاربری گرافیکی" "به همان اندازه وحشتناک" است

  11.   اولیه dijo

    من 2 سال بدون بیشتر از Openbox استفاده کردم. و من اعتراف می کنم که من هرگز از KDE استفاده نکردم.

    من فقط پلاسما را روی Arch نصب کردم ، ببینیم چگونه پیش می رود. 😉

    1.    اولیه dijo

      من در مورد وضعیتم نظر خواهم داد 'تا کنون خیلی خوب'.

      برای اولین تماس من ، بعد از چندین تماس تلفنی ، خوشحال شدم. ابتدا به فکر تغییر مستقیم wm به openbox افتادم که این کار را انجام دادم تا کلیه تنظیمات معمول خود را مستقیماً در دسترس داشته باشم. سپس من به kwin یکبار امتحان کردم ، و با تغییر دادن تنظیمات او ، او را راحت گذاشتم.

      در حالی که می دانم هنوز در دست توسعه است ، محیط خود پایدار است و واقعاً قابل استفاده است. تعداد کمی از اشکالات واقعاً آزار دهنده من است و با یافتن آنها گزارش آنها را می دهم. از طرف دیگر ، اگر ویژگی های دیگری وجود داشته باشد که هنوز در مقایسه با kde4 وجود ندارد ، هرگز از آن استفاده نکرده ام ، نمی دانم: س.

      همانطور که گفتم ، تا کنون بسیار خوب ، من از آن به عنوان محیط اصلی خود استفاده می کنم و در حال حاضر واقعاً خوشحالم ، تجربه خوب است و به شما امکان می دهد آن را به حداقل تنظیم کنید. سپس یک عکس از صفحه برای انجمن می گذارم. با درود.

  12.   امانوئل dijo

    اول از همه ، برای موضوع خاموش متاسفم. اما من می دانم که بسیاری از کسانی که در این وبلاگ عالی می نویسند ، در کوبا زندگی می کنند ، پس از اعلامیه های روز گذشته ، امیدوارم که سرانجام مسیری را که از آنها محروم شده است آغاز کنند ... و مهمتر از همه ، شبکه PAIR BY PAIR. با سلام و عرض مجدد برای موضوع خاموش متاسفم.

  13.   ایرواندوال dijo

    من KDE 4 و "KDE 5" را با هم داشتم و از PPA در Kubuntu 14.04 استفاده کردم ، اما از هیچ جا آنها آن را حذف کردند ... اگر KDE4 عالی باشد نمی خواهم جهش کنم.

  14.   فیلیپه تورس وازکه dijo

    به نظر می رسد پلاسما بسیار خوب است.

  15.   کریستیان dijo

    آیا توزیعی از کارخانه حاصل می شود ... چیزی مانند "پایدار متوسط ​​ناپایدار"

  16.   آلمانی dijo

    شما پلاسما 5.1.2 را بیان می کنید ، اما صفحه ای که لینک را به آن هدایت می کنید صفحه 5.1.1 است.

    1.    ایلاو dijo

      درست است .. اصلاح شد !! با تشکر !!

  17.   سالومون بینیتس dijo

    نمی دانم همین اشکال برای شخصی پیش آمده است یا خیر ، اما من سعی کردم پلاسما 5 پروژه نئون را که از Synaptic روی Mint 17 نصب کردم ، هر وقت پنجره یا ورود به سیستم را به حداقل برسانم ، یک "لرزش" یا لرزش عجیب و غریب از محیط گرافیکی شروع می شود.

    بعداً وقتی پلاسما 5.2 یا 5.3 بیرون آمد تست می کنم

  18.   ایگناسیو dijo

    خوب به نظر می رسد ، من در Linux Mint 17 هستم ، کسی می داند چگونه آن را نصب کند؟ : - /

    مخزن neon / kf5 را امتحان کردم ، اما به نظر می رسد که مخزن مرده است!

    سلام.

    1.    الفبا dijo

      من دقیقاً مثل تو هستم!

  19.   اورلیو ژانیرو dijo

    یک سوال. من از Linux Mint Quiana با Xfce استفاده می کنم زیرا منابع کامپیوتر من کم است. آیا ارزش انتقال به KDE را دارد؟ آیا بهتر است همان جایی که هستم بمانم؟ اساساً من تاکنون مشکلی ندارم جز این که هر از گاهی بخاطر منابع محدودش می خواهم این چیز را دور بریزم. البته ، پس از آن به یاد می آورم که هیچ پولی برای بهبود آن یا خرید پول جدید ندارم ...

    1.    لوئیجی تورو dijo

      من توصیه می کنم بر اساس منابع رایانه خود ، به xfce پایبند باشید.